/*====================================
# 簡報下載
==================================== */
.sec-slides {
    background-color: var(--bg);
}

.sec-slides a:hover {
    text-decoration: none;
}

.slides-box {
    position: relative;
    border: 1px solid #b5decc;
    background-color: #ffffff;
    padding: 1rem;
    min-height: 296px;
    transition: all 0.3s ease-in-out;
    margin-bottom: 1.5rem;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
}

.slides-box a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}


.slides-box:hover {
    box-shadow: 5px 5px 0 #96d1aa;
    transform: translateY(-3px)
}

.slides-pic {
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
}

.slides-pic img {
    object-fit: cover;
    width: 100%;
    aspect-ratio: 16/9;
}

.slides-title {
    margin-bottom: 10px;
    line-height: 26px;
    font-weight: 600;
}

.slides-title span {
    font-size: 15px;
    font-weight: 400;
    color: #212121;
}

.slides-box p {
    font-size: 16px;
    line-height: 20px;
}

.slides-box p {
    color: #489b6e;
}

.slides-box p span {
    font-size: 14px;
    color: #666666;
}

.slides-box h6{
    text-align: center;
}

.slides-box:hover .slides-title,
.slides-box:hover h6 {
    color: #007190;
}